fos_user:
    username:
        already_used: 'اسم المستخدم مستخدم بالفعل'
        blank: 'أدخل اسم المستخدم من فضلك'
        short: 'سم المستخدم قصير جدًا.'
        long: 'اسم المستخدم طويل جدًا.'
    email:
        already_used: 'عنوان البريد الإلكتروني قيد الاستخدام بالفعل.'
        blank: 'أدخل عنوان بريد إلكتروني من فضلك.'
        short: 'عنوان البريد الإلكتروني قصير جدًا.'
        long: 'عنوان البريد الإلكتروني طويل جدًا'
        invalid: 'عنوان البريد الإلكتروني غير صالح.'
    password:
        blank: 'أدخل كلمة مرور ، من فضلك.'
        short: 'كلمة المرور قصيرة جدًا.'
        mismatch: 'كلمات المرور اثنين ليست هي نفسها.'
    new_password:
        blank: 'أدخل كلمة مرور جديدة من فضلك.'
        short: 'كلمة المرور الجديدة قصيرة جدًا.'
    current_password:
        invalid: 'كلمة المرور غير صالحة.'
    group:
        blank: 'الرجاء إدخال اسم'
        short: 'لاسم قصير جدًا.'
        long: 'الاسم طويل جدًا.'
fos_group:
    name:
        already_used: 'الاسم مستخدم بالفعل.'
